name: 吸血鬼 Vampirism
modifier:
  mana:
    name: 法力
    default-value: 0.0
  stamina:
    name: 耐力
    default-value: 0.0
  cooldown:
    name: 冷却时间
    default-value: 8.0
  drain:
    name: Drain(吸血的量?)
    default-value: 10.0
  timer:
    name: 定时器(每多少tick释放该技能)
    default-value: 0.0
